.body {
  font-family: Georgia,Times New Roman,Times,Serif;
  font-size: 11px;
}
.bigsans {
  font-family: Verdana,Geneva,Arial,Sans-serif;
  font-size: 14px;
}
.sans {
  font-family: Verdana,Geneva,Arial,Sans-serif;
  font-size: 10px;
}
.colorsans {
  font-family: Verdana,Geneva,Arial,Sans-serif;
  font-size: 10px;
   color: #563C66;
}
.sansover {
  font-family: Verdana,Geneva,Arial,Sans-serif;
  font-size: 10px;
  color: #99ABD9;
}
.sanswhite {
  font-family: Verdana,Geneva,Arial,Sans-serif;
  font-size: 10px;
  color: #FFFFFF;
}
.sansbold {
  font-weight: bold;
  font-family: Verdana,Geneva,Arial,Sans-serif;
  font-size: 10px;
}
.hugesans {
  font-family: Verdana,Geneva,Arial,Sans-serif;
  font-size: 18px;
}
.hugecolorsans {
  font-family: Verdana,Geneva,Arial,Sans-serif;
  font-size: 18px;
  color: #563C66;
}